/*
Theme Name: SiteOrigin Corp Child
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/corp
Description: SiteOrigin Corp Child Theme
Version: 1.0.0
Template: siteorigin-corp
Text Domain: siteorigin-corp
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */



body {
	font-family:"Open Sans";
	color:#444;
	}

.lsow-dark-bg, .lsow-dark-bg p {
  color:#fff;
}


h1, h2, h3, h4, h5 {
font-family:"Open Sans" !important;
font-weight:400;
color:inherit;
margin: 10px 0;
}

.entry-title {
	color: #2d2d2d;
	font-size: 1.8em;
	font-weight: 600;
	line-height: normal;
	margin: 0 0 5px;
}
  
  h1 {
  font-size:36px;
  color:#fff;
  font-weight:600;
  }
  
  h1.page-title {
  color:#2F333B;
  }
  
  h3.widget-title {
  font-size:28px;
  color:#fff;
  }

i.fa, i.far, i.fab, i.fas {
width:30px;
font-size:1.3em;
text-align:center;
}


a.buttonwhite {
border:2px solid #fff;
padding:3px 10px;
margin:10px 0;
display:inline-block;
color:#fff;}

a.buttonwhite:hover {
border:2px solid #000;
color:#000 !important;
}

a.buttonwhite:visited {
color:#fff !important;
}

#content ul li {
	line-height:1.5em}
	
blockquote {
	border-left: 3px solid #f14e4e;
	font-size: 16px;
	margin: 0 0 26px;
	padding: 5px 0 5px 25px;
	font-style:normal;
}

/*--------------------------------------------------------------
Navigation
--------------------------------------------------------------*/


.main-navigation ul li {
	font-family: 'open sans',sans-serif;
	font-size: 14px;
	margin: 0 19px -10px 0;
}

.main-navigation ul li a {
	color: #fff;
	font-weight: 500;
}


.site-header .shopping-cart-link svg {
	display: inline-block;
	fill: #fff;
	position: relative;
	height: 18.84px;
	vertical-align: text-bottom;
	width: 20px;
}

.main-navigation li.icon {
	margin: 0 !important;
	padding: 10px 4px 2px 5px !important;
	-webkit-transition: background-color .5s;
	transition: background-color .5s;
}

.main-navigation li.icon a {
	color: #fff;
}

.main-navigation li.icon a,
.main-navigation li.icon:hover a {
	border-bottom: 0px !important;
}

li.icon.facebook:hover {
background-color: #3a5795 !important;
  }
li.icon.youtube:hover {
background-color: #cf3427 !important;
  }
li.icon.twitter:hover {
background-color: #78bdf1 !important;
  }
li.icon.instagram:hover {
background-color: #3d739c !important;
  }
li.icon.linkedin:hover {
background-color: #007DA8 !important;
  }
  
  
#mobile-navigation ul li.icon {
float:left !important;
display:block !important;
margin: 10px 0 10px 10px !important;
width:40px;
height:40px;
line-height:25px !important;
padding: 10px 5px 10px !important;
-webkit-transition: background-color .5s; /* Safari */
transition: background-color .5s;
}


#mobile-navigation ul li.icon a {
border-bottom:none !important;
padding: 0px !important;
}


.single article {
  display: block;
	overflow: auto;
}



#masthead {
background: #DE1E26 url('/wp-content/uploads/2019/10/BH-LSR-HeaderBG.jpg') center center no-repeat;
background-size:cover;
}


/*--------------------------------------------------------------
Single Posts
--------------------------------------------------------------*/


.single article {
  display: block;
	overflow: auto;
}

.single .attachment-post-thumbnail,
.single .attachment-siteorigin-corp-720x480-crop {
max-width:60%;
float:right;
margin:0 0 20px 20px;
}
    
.related-posts-section .attachment-siteorigin-corp-720x480-crop {
max-width:100%;
float:left;
margin:0 0 20px 0px;
}

.post-navigation {
clear:both;
margin:20px 0;
border-top: 1px solid #e6e6e6;
padding: 40px 0;
}
  
.post-navigation a div {
	color: #2d2d2d;
	font-family: Raleway,sans-serif;
	font-weight: 600;
	font-size: 15px;
	line-height: normal;
	transition: .3s;
}

p.related-post-date {
	display:none;}



/*--------------------------------------------------------------
Home Rollovers
--------------------------------------------------------------*/

.sow-masonry-grid-item .masonryoverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  transition: .5s ease;
  padding:20px;
}
    
.sow-masonry-grid-item .masonryoverlay *{
color:#fff;
}        

.sow-masonry-grid-item strong {
font-weight:600 !important;
}

.sow-masonry-grid-item .masonryoverlay:hover p{
	opacity: 1;
}
.sow-masonry-grid-item p {
  line-height:1.2em;
  font-weight:600;
  font-size: 22px;
  position: relative;
  text-align:center;
  top: 50%;
  padding:0 5%;
  transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
}


.sow-masonry-grid-item p span {
display:inline-block;
font-weight:600;
font-size: 20px;
border:2px solid #fff;
color:#fff;
padding:8px 25px 10px 25px;
background-color:rgb(47,51,59,0.6)
}

.sow-masonry-grid-item p span:hover {
border:2px solid #fff;
color:#fff;
background-color:rgb(232,51,42,1)
}


.sow-masonry-grid-item strong {
border:2px solid #E8332A;
font-size:15px;
padding:2px 10px 3px;
margin:10px 0;
display:inline-block;
color:#fff;}

.sow-masonry-grid-item strong:hover {
border:2px solid #000;
color:#000;
}


/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/


.site-footer {
padding-top:180px;
background: #DE1E26 url('/wp-content/uploads/2019/10/footer-bg-grey.jpg') center top no-repeat;
background-size: 1920px auto;
color: #fff;
}
  
@media (min-width: 1920px) {
.site-footer {
        background-size: 100% auto;
      padding-top:230px;
}
}

.site-footer .widgets .widget .widget-title ~ * {
	color: #fff;
}

.site-footer .widgets .widget .widget-title {
	color: #fff;
	font-size: 1.1em;
	font-weight: 600;
  border-bottom:1px solid #fff;
}


/*--------------------------------------------------------------
Signup Form
--------------------------------------------------------------*/


.mc4wp-form-fields p {
	margin: 0 0 10px;
}

#mc4wp-form-1 {margin:30px 0;}


/*--------------------------------------------------------------
Social Icons
--------------------------------------------------------------*/

.sow-social-media-button-facebook,
.sow-social-media-button-youtube,
.sow-social-media-button-twitter,
.sow-social-media-button-instagram,
.sow-social-media-button-linkedin
{
background-color:transparent !important;
border:0 !important;
}

.sow-social-media-button-facebook:hover {
background-color: #3a5795 !important;
  }
.sow-social-media-button-youtube:hover {
background-color: #cf3427 !important;
  }
.sow-social-media-button-twitter:hover {
background-color: #78bdf1 !important;
  }
.sow-social-media-button-instagram:hover {
background-color: #3d739c !important;
  }  
.sow-social-media-button-linkedin:hover {
background-color: #007DA8 !important;
  }


/*--------------------------------------------------------------
Livemesh
--------------------------------------------------------------*/



.lsow-odometers .lsow-odometer .lsow-number {
	font-size: 40px;
	line-height: 48px;
	font-style: normal;
	text-transform: none;
	letter-spacing: 1px;
	font-weight: 700;
	color: #ddd;
}

.lsow-odometers .lsow-odometer .lsow-prefix, .lsow-odometers .lsow-odometer .lsow-suffix {
	display: inline;
	font-size: 28px;
	line-height: 36px;
	color: #e8332a;
	vertical-align: middle;
}

.lsow-odometers .lsow-odometer .lsow-stats-title {
	font-size: 17px;
	line-height: 21px;
	display: inline-block;
	color: #eee;
}

.lsow-odometers .lsow-odometer .lsow-stats-title .lsow-icon-wrapper {
	font-size: 32px;
	margin-right: 10px;
	vertical-align: middle;
	color: #e8332a;
}



.lsow-dark-bg .lsow-module .lsow-read-more a:not(.lsow-button) {
	color: #fff;
}

.lsow-dark-bg .lsow-module .entry-title,
.lsow-dark-bg .lsow-module .entry-title a,
.lsow-dark-bg .lsow-module .entry-title a:visited {
	color: #fff;
}


/*--------------------------------------------------------------
contact Form 7
--------------------------------------------------------------*/

.wpcf7-form label {
	color: #fff;
	font-size: 14px;
}

.wpcf7-form p {
	margin: 0 0 6px;
}

 input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="range"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], textarea {
	border: 1px solid #d6d6d6;
	box-sizing: border-box;
	font-size: .9333em;
	font-weight: 400;
	line-height: normal;
	outline: none;
	padding: 4px 8px 5px;
	transition: .3s;
	max-width: 100%;
	-webkit-appearance: none;
}


  
/*--------------------------------------------------------------
Woocommerce
--------------------------------------------------------------*/


.woocommerce label {
	margin-left: 10px;
}

.payment_method_stripe img.stripe-icons-custom {
  width:30px;
  height:20px;
  display:inline-block;
  margin:10px 10px 0 0
}

.woocommerce-store-notice {
	background: #2F333B;
	color: #fff;
	font-size: 16px;
  font-weight:600;
}


.pswp__caption {
	display:none}



/*--------------------------------------------------------------
tablepress
--------------------------------------------------------------*/


.woocommerce .tablepress th,
.woocommerce .tablepress td {
padding:2px 8px;
}
  
@media only screen and (max-width: 600px) {
.woocommerce .tablepress th,
.woocommerce .tablepress td {
padding:1px 3px;
}
}


.woocommerce .tablepress th {
background-color: #e8332a;
color:#fff;
font-weight: 600;
} 

  
/*--------------------------------------------------------------
Media Queries
--------------------------------------------------------------*/



@media only screen and (max-width: 768px) {
  h2 {
    font-size:22px;  }  
  h3 {
	font-size: 20px;}

  }

@media only screen and (max-width: 600px) {
#masthead { 
	padding-top: 15px;
	padding-bottom: 15px;
}	
p {font-size: 15px;}
  .sow-masonry-grid-item .masonryoverlay {
  padding:10px;
}
.single .attachment-post-thumbnail, .single .attachment-siteorigin-corp-720x480-crop {
max-width:100%;
} 
.sow-masonry-grid-item p {
	font-size: 15px;
}
.sow-masonry-grid-item p span {
	font-size: 14px;
  line-height:1.1em;
}
.sow-masonry-grid-item strong {
font-size:13px;
padding:0px 10px 2px;
margin:5px 0;
}
  h2 {
    font-size:17px;  }  
  h3 {
	font-size: 15px;}
h3.widget-title {
	font-size: 18px;
}

}




